Tener un programador Agrónic 2500, 4000 v3, 5500, 7000 o Bit con los siguientes requisitos:

  • Disponer de la opción “enlace GPRS”*, “enlace WiFi” o “Ethernet”.
  • Tener activada la opción “Plataforma Web” o “Programa Agrónic PC”.


* Si la opción es “enlace GPRS”, deberás disponer también de una tarjeta SIM con cualquier operadora, y contrato M2M.

Los equipos Agrónic 5500 y Agrónic 7000 solo están disponibles para móviles Android, próximamente para iPhone.